

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 




.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}


/*注标图*/
.width80 {
	width:80%;	
}

.width40 {
	width:40%;	
}
h1.chapterTitle{
    font-family: "Times New Roman","DK-XIAOBIAOSONG","方正小标宋简体";
    text-align: center;
    font-size: 1.6em;
    color: #9c282b;
    font-weight: normal;
    margin: 1em 0em 1em 0em;
}

h2.sectionTitle{
    font-family: "Times New Roman","SimSun";
    text-align: center;
    text-indent: 0em;
    font-size: 1.4em;
    color: #9c282b;
    margin: 1em 0em 0.5em 0em;
}

h3.listTitle1{
    font-family: "Times New Roman","SimSun";
    text-align: left;
    text-indent: 0em;
    font-size: 1.2em;
    color: #9c282b;
    margin: 0.8em 0em 0.8em 0em;
    text-indent: 2em;
}



.reference{
    font-size: 1.0em;
    text-align: justify;
    text-justify: inter-ideograph;
    text-indent: 2.0em;
    line-height: 1.5em;
    margin: 0.5em 0em 0.5em 0em;
    font-family: "Times New Roman", "楷体", KaiTi, "KaiTi SC", Kai, "Times New Roman", Times, serif;
}

.left-reference{
    font-size: 1.0em;
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 1.5em;
    text-indent: 0em;
    margin: 0.5em 0em 0.5em 0em;
    font-family: "Times New Roman", "楷体", KaiTi, "KaiTi SC", Kai, "Times New Roman", Times, serif;
}

.center-content{
    font-size: 1.0em;
    text-align: center;
    line-height: 1.8em;
    margin: 0.5em 0em 0.5em 0em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}

.center-reference{
    font-size: 1.0em;
    text-align: center;
    line-height: 1.5em;
    padding-left: 2.0em;
    padding-right: 2.0em;
    margin: 0.5em 0em 0.5em 0em;
    font-family: "Times New Roman", "楷体", KaiTi, "KaiTi SC", Kai, "Times New Roman", Times, serif;
}

.right-reference{
    font-size: 1.0em;
    text-align: right;
    text-indent: 2.0em;
    line-height: 1.5em;
    margin: 0.5em 0em 0.5em 0em;
    font-family: "Times New Roman", "楷体", KaiTi, "KaiTi SC", Kai, "Times New Roman", Times, serif;
}

.poem{
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 1.5em;
    font-size: 1.0em;
    text-align: left;
 text-indent: 2.0em;
    font-family: "Times New Roman",Times,serif,"仿宋",FangSong,"仿宋_GB2312",FangSong_GB2312,STFangsong,"FangSong SC";
}


.superscript{
    font-size: 0.6em;
    vertical-align: super;
}




